Subject: Re: [secretariat-2012] Draft Secretariat SOW for Community Comment: Deadline 20 May

From: Henk Uijterwaal <[email-masked]>
Date: Tue, 10 May 2011 10:36:02 +0200

A couple of details:

> Changes in this proposed SOW from the current Secretariat SOW include,
> but aren't limited to:

1. The general document says "this document is a statement of work [...]
   between AMS and [...]".  Do we really want to put the name of the current
   contractor in an RFP?

2. The RFC publisher document says "the ability to host 12 or more mailing
   lists" (page 2, item 4.i).  I think that there should be some upper limit
   to this.

3. Same document, item 6 IP support.  "shall provide world class IP support".
   I don't think there there is a definition of "world class IP" anywhere
   and would much rather see some numbers.   For example: 2 upstreams,
   servers in multiple locations, some reasonable number for the bandwith
   needed.   We do need good service, we don't need something like cnn.com
   or a similar content provider.

4. General: next time, please publish these documents with changes highlighted.
   That makes it easier to review.

Henk

-- 
------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk(at)uijterwaal.nl
                                          http://www.uijterwaal.nl
                                          Phone: +31.6.55861746
------------------------------------------------------------------------------

There appears to have been a collective retreat from reality that day.
                                 (John Glanfield, on an engineering project)

---

From: Ray Pelletier <[email-masked]>
Date: Tue, 17 May 2011 07:31:19 -0400

FYI

Ray

Begin forwarded message:

> From: Bob Hinden <[email-masked]>
> Date: May 17, 2011 7:26:32 AM EDT
> To: [email-masked]
> Cc: Bob Hinden <[email-masked]>
> Subject: Fwd: Draft Secretariat SOW for Community Comment: Deadline 20 May 
> 
> Reminder, the comment period ends on Friday 20 May 2011.
> 
> Bob
> 
> 
> Begin forwarded message:
> 
>> From: IETF Administrative Director <[email-masked]>
>> Date: May 6, 2011 4:23:30 PM EDT
>> To: IETF Announcement list <[email-masked]>
>> Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
>> Subject: Draft Secretariat SOW for Community Comment: Deadline 20 May 
>> 
>> The IETF Administrative Oversight Committee (IAOC) plans to issue a
>> Request for Proposal (RFP) in late May for a vendor to perform the
>> Secretariat functions when the current contract ends on 31 January 2012. 
>> To that end the IAOC invites community comments on the draft Statement of
>> Work (SOW) that is located at <http://iaoc.ietf.org/rfpsrfis.html>.
>> 
>> The community comment period will run from 6 to 20 May 2011.  The IAOC
>> will consider all comments it receives during that period. 
>> 
>> The Secretariat provides various meeting, IT, clerical, finance and other
>> services to Supporting Organizations, including Working Groups, Internet
>> Engineering Steering Group (IESG), Internet Architecture Board (IAB), IETF
>> Administrative Oversight Committee (IAOC), and the Internet Research
>> Steering Group (IRSG). 
>> 
>> 	1.  Provision of IAB Administrative Services (IAB Executive Assistant)
>> 	2.  Provision of NomCom Administrative Services (NomCom Executive
>> Assistant)
>> 	3.  Provision of RFC Publisher Services, which will replace the current
>> separate contract,
>> 	4.  Adding the RFC Series Editor (RSE), Independent Submissions Editor
>> (ISE) and Nominating Committee (NomCom) to the list of Supported
>> Organizations for which services may be provided in the future.
>> 	5.  Production of minutes of the IETF Meeting Plenaries
>> 	6.  Requirement to book meeting venues three years in advance, instead of
>> two years, and
>> 	7.  Requirement to cryptography sign Internet-Drafts
>> 
>> Community comment is due no later than 20 May 2011 to
>> [email-masked].  One may subscribe to that list here:
>> <https://www.ietf.org/mailman/listinfo/secretariat-2012>.
>> 
>> All information submitted in response to this announcement is voluntary
>> and may be used in the development of the SOW and a subsequent RFP.
>> 
>> Thanks for your continuing advice and support.
>> 
>> Ray Pelletier
>> IETF Administrative Director
>> Internet Society 
>> _______________________________________________
>> Ietf mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/ietf
> 
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf